CPAPI.packageName = "2.1";
CPAPI.orgArray(0).organizationName = "HTML elméleti ismeretek";
CPAPI.orgArray(0).organizationIdentifier = "ORG-18D27032-3B26-4B6E-46E1-C58C4A35C28F";
CPAPI.orgArray(0).itemArray(0).itemTitle = "Hogyan tanuljak?";
CPAPI.orgArray(0).itemArray(0).itemIdentifier = "ITEM-A4A50A42-A01E-204B-BA42-A4D2DC7DB31D";
CPAPI.orgArray(0).itemArray(0).itemParent = "menu";
CPAPI.orgArray(0).itemArray(0).itemHyper = "../1.0%20hogyan_tanulj.html";
CPAPI.orgArray(0).itemArray(1).itemTitle = "A HTML alapjai";
CPAPI.orgArray(0).itemArray(1).itemIdentifier = "ITEM-02518428-B1C3-718F-133A-766AEC6FC499";
CPAPI.orgArray(0).itemArray(1).itemParent = "menu";
CPAPI.orgArray(0).itemArray(1).itemHyper = "../2.0%20a_html_alapjai.html";
CPAPI.orgArray(0).itemArray(2).itemTitle = "Előkészületek";
CPAPI.orgArray(0).itemArray(2).itemIdentifier = "ITEM-F6E8AE7F-C1F5-E496-BB95-F6AE7C4623C4";
CPAPI.orgArray(0).itemArray(2).itemParent = "ITEM_02518428_B1C3_718F_133A_766AEC6FC499";
CPAPI.orgArray(0).itemArray(2).itemHyper = "../2.1%20elokeszuletek.html";
CPAPI.orgArray(0).itemArray(3).itemTitle = "A HTML kliens/szerver arhitektúrája";
CPAPI.orgArray(0).itemArray(3).itemIdentifier = "ITEM-D793631D-28BA-A56C-DA1D-2AB0F38E8AAD";
CPAPI.orgArray(0).itemArray(3).itemParent = "ITEM_02518428_B1C3_718F_133A_766AEC6FC499";
CPAPI.orgArray(0).itemArray(3).itemHyper = "../2.2%20kliens_szerver.html";
CPAPI.orgArray(0).itemArray(4).itemTitle = "A HTML, mint lapleíró nyelv";
CPAPI.orgArray(0).itemArray(4).itemIdentifier = "ITEM-20288650-85C3-F0C6-D029-136D706F8186";
CPAPI.orgArray(0).itemArray(4).itemParent = "ITEM_02518428_B1C3_718F_133A_766AEC6FC499";
CPAPI.orgArray(0).itemArray(4).itemHyper = "../2.3%20lapleiro.html";
CPAPI.orgArray(0).itemArray(5).itemTitle = "HTML kód írása";
CPAPI.orgArray(0).itemArray(5).itemIdentifier = "ITEM-600B807D-5A57-5FB0-5C85-6891C6B24701";
CPAPI.orgArray(0).itemArray(5).itemParent = "ITEM_02518428_B1C3_718F_133A_766AEC6FC499";
CPAPI.orgArray(0).itemArray(5).itemHyper = "../2.4%20html_kod_irasa.html";
CPAPI.orgArray(0).itemArray(6).itemTitle = "HTML kód tesztelése";
CPAPI.orgArray(0).itemArray(6).itemIdentifier = "ITEM-C112B6DE-8B5D-748B-080E-D0EB8952A375";
CPAPI.orgArray(0).itemArray(6).itemParent = "ITEM_02518428_B1C3_718F_133A_766AEC6FC499";
CPAPI.orgArray(0).itemArray(6).itemHyper = "../2.5%20html_kod_tesztelese.html";
CPAPI.orgArray(0).itemArray(7).itemTitle = "Formázási műveletek";
CPAPI.orgArray(0).itemArray(7).itemIdentifier = "ITEM-CCD435D5-C152-B883-994B-9F7F940D9B03";
CPAPI.orgArray(0).itemArray(7).itemParent = "menu";
CPAPI.orgArray(0).itemArray(7).itemHyper = "../3.0%20formazasi_muveletek.html";
CPAPI.orgArray(0).itemArray(8).itemTitle = "A HTML oldal struktúrája";
CPAPI.orgArray(0).itemArray(8).itemIdentifier = "ITEM-F4E37CA0-5F32-0E4D-36B5-EBA3CFECBE2C";
CPAPI.orgArray(0).itemArray(8).itemParent = "ITEM_CCD435D5_C152_B883_994B_9F7F940D9B03";
CPAPI.orgArray(0).itemArray(8).itemHyper = "../3.1%20html_struktura.html";
CPAPI.orgArray(0).itemArray(9).itemTitle = "A HTML tag-ek felépítése";
CPAPI.orgArray(0).itemArray(9).itemIdentifier = "ITEM-404D198C-83F1-2C6B-5E1A-B492C7ABDFA4";
CPAPI.orgArray(0).itemArray(9).itemParent = "ITEM_CCD435D5_C152_B883_994B_9F7F940D9B03";
CPAPI.orgArray(0).itemArray(9).itemHyper = "../3.2%20a_tagek_felepitese.html";
CPAPI.orgArray(0).itemArray(10).itemTitle = "Lapformázás HTML-ben";
CPAPI.orgArray(0).itemArray(10).itemIdentifier = "ITEM-51632403-3693-5D79-C955-72D519A44608";
CPAPI.orgArray(0).itemArray(10).itemParent = "ITEM_CCD435D5_C152_B883_994B_9F7F940D9B03";
CPAPI.orgArray(0).itemArray(10).itemHyper = "../3.3%20lapformazas.html";
CPAPI.orgArray(0).itemArray(11).itemTitle = "Bekezdésformázás";
CPAPI.orgArray(0).itemArray(11).itemIdentifier = "ITEM-02D3AC88-830F-9182-B889-9D57CAA73CC5";
CPAPI.orgArray(0).itemArray(11).itemParent = "ITEM_CCD435D5_C152_B883_994B_9F7F940D9B03";
CPAPI.orgArray(0).itemArray(11).itemHyper = "../3.4%20bekezdesformazas.html";
CPAPI.orgArray(0).itemArray(12).itemTitle = "Karakterformázás";
CPAPI.orgArray(0).itemArray(12).itemIdentifier = "ITEM-EB7399FC-15C2-E38A-0C48-C9AC7B9A39C2";
CPAPI.orgArray(0).itemArray(12).itemParent = "ITEM_CCD435D5_C152_B883_994B_9F7F940D9B03";
CPAPI.orgArray(0).itemArray(12).itemHyper = "../3.5%20Karakterformazas.html";
CPAPI.orgArray(0).itemArray(13).itemTitle = "HTML editorok";
CPAPI.orgArray(0).itemArray(13).itemIdentifier = "ITEM-E2A4B144-40AB-2348-6E80-D9C8D3E732C9";
CPAPI.orgArray(0).itemArray(13).itemParent = "ITEM_CCD435D5_C152_B883_994B_9F7F940D9B03";
CPAPI.orgArray(0).itemArray(13).itemHyper = "../3.6%20HTML%20editorok.html";
CPAPI.orgArray(0).itemArray(14).itemTitle = "Gyakorló feladat";
CPAPI.orgArray(0).itemArray(14).itemIdentifier = "ITEM-15B1277B-0D69-5FE7-1AE2-BD0587219FC9";
CPAPI.orgArray(0).itemArray(14).itemParent = "ITEM_CCD435D5_C152_B883_994B_9F7F940D9B03";
CPAPI.orgArray(0).itemArray(14).itemHyper = "../3.7%20gyakorlas.html";
CPAPI.orgArray(0).itemArray(15).itemTitle = "Linkek, képek";
CPAPI.orgArray(0).itemArray(15).itemIdentifier = "ITEM-F03E399F-6379-880C-6ECD-DA32F5BA95AA";
CPAPI.orgArray(0).itemArray(15).itemParent = "menu";
CPAPI.orgArray(0).itemArray(15).itemHyper = "../4.0%20linkek_kepek.html";
CPAPI.orgArray(0).itemArray(16).itemTitle = "Képek beszúrása";
CPAPI.orgArray(0).itemArray(16).itemIdentifier = "ITEM-1B267514-38E7-D8A2-98E8-A3420F9D3D29";
CPAPI.orgArray(0).itemArray(16).itemParent = "ITEM_F03E399F_6379_880C_6ECD_DA32F5BA95AA";
CPAPI.orgArray(0).itemArray(16).itemHyper = "../4.1%20kepek_beszurasa.html";
CPAPI.orgArray(0).itemArray(17).itemTitle = "HIvatkozások készítése";
CPAPI.orgArray(0).itemArray(17).itemIdentifier = "ITEM-E80F1F6F-2CC1-3362-7B31-F129DC2F3EBD";
CPAPI.orgArray(0).itemArray(17).itemParent = "ITEM_F03E399F_6379_880C_6ECD_DA32F5BA95AA";
CPAPI.orgArray(0).itemArray(17).itemHyper = "../4.2%20hivatkozasok.html";
CPAPI.orgArray(0).itemArray(18).itemTitle = "Táblázatok";
CPAPI.orgArray(0).itemArray(18).itemIdentifier = "ITEM-8ADB1C46-470C-0A20-BAA9-0D040C256815";
CPAPI.orgArray(0).itemArray(18).itemParent = "menu";
CPAPI.orgArray(0).itemArray(18).itemHyper = "../5.0%20tablazatok.html";
CPAPI.orgArray(0).itemArray(19).itemTitle = "Táblázatok készítése";
CPAPI.orgArray(0).itemArray(19).itemIdentifier = "ITEM-9E7C95ED-E799-EAB6-D2DB-38B709F36BB3";
CPAPI.orgArray(0).itemArray(19).itemParent = "ITEM_8ADB1C46_470C_0A20_BAA9_0D040C256815";
CPAPI.orgArray(0).itemArray(19).itemHyper = "../5.1%20tablazatok1.html";
CPAPI.orgArray(0).itemArray(20).itemTitle = "Táblázatok formázása";
CPAPI.orgArray(0).itemArray(20).itemIdentifier = "ITEM-45A06AED-0B99-3417-B5E7-CF20D516ADB7";
CPAPI.orgArray(0).itemArray(20).itemParent = "ITEM_8ADB1C46_470C_0A20_BAA9_0D040C256815";
CPAPI.orgArray(0).itemArray(20).itemHyper = "../5.2%20tablazatok2.html";
CPAPI.orgArray(0).itemArray(21).itemTitle = "Gyakorló feladat";
CPAPI.orgArray(0).itemArray(21).itemIdentifier = "ITEM-8065EDA2-55B8-7C6E-C868-6299D1F73155";
CPAPI.orgArray(0).itemArray(21).itemParent = "ITEM_8ADB1C46_470C_0A20_BAA9_0D040C256815";
CPAPI.orgArray(0).itemArray(21).itemHyper = "../5.3%20gyakorlas.html";
CPAPI.orgArray(0).itemArray(22).itemTitle = "Űrlapok";
CPAPI.orgArray(0).itemArray(22).itemIdentifier = "ITEM-EE22CA23-BFB9-6E70-3787-80ED2AC93A20";
CPAPI.orgArray(0).itemArray(22).itemParent = "menu";
CPAPI.orgArray(0).itemArray(22).itemHyper = "../6.0%20urlapok.html";
CPAPI.orgArray(0).itemArray(23).itemTitle = "Űrlapok készítése";
CPAPI.orgArray(0).itemArray(23).itemIdentifier = "ITEM-C4AF9715-B931-4837-01FB-5FBD6A71111A";
CPAPI.orgArray(0).itemArray(23).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(23).itemHyper = "../6.1%20urlapok.html";
CPAPI.orgArray(0).itemArray(24).itemTitle = "Szövegbeviteli mezők";
CPAPI.orgArray(0).itemArray(24).itemIdentifier = "ITEM-DBE3F17D-58A3-7F7C-553B-064E2AA95227";
CPAPI.orgArray(0).itemArray(24).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(24).itemHyper = "../6.2%20urlapmezok.html";
CPAPI.orgArray(0).itemArray(25).itemTitle = "Kapcsolómezők - jelölőnégyzet";
CPAPI.orgArray(0).itemArray(25).itemIdentifier = "ITEM-1FA93457-E897-1F34-D6B1-3EC720D84D66";
CPAPI.orgArray(0).itemArray(25).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(25).itemHyper = "../6.3%20kapcsolomezok1.html";
CPAPI.orgArray(0).itemArray(26).itemTitle = "Kapcsolómezők - rádiógomb";
CPAPI.orgArray(0).itemArray(26).itemIdentifier = "ITEM-66CD7952-9D90-8BEF-735C-7ED04749779D";
CPAPI.orgArray(0).itemArray(26).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(26).itemHyper = "../6.4%20kapcsolomezok2.html";
CPAPI.orgArray(0).itemArray(27).itemTitle = "Kapcsolómezők - lista";
CPAPI.orgArray(0).itemArray(27).itemIdentifier = "ITEM-74225A84-E13B-3408-76D5-598F18508C89";
CPAPI.orgArray(0).itemArray(27).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(27).itemHyper = "../6.5%20kapcsolomezok3.html";
CPAPI.orgArray(0).itemArray(28).itemTitle = "Nyomógombok";
CPAPI.orgArray(0).itemArray(28).itemIdentifier = "ITEM-3677748A-BA83-AD1B-3254-E67E84EBE104";
CPAPI.orgArray(0).itemArray(28).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(28).itemHyper = "../6.6%20nyomogombok.html";
CPAPI.orgArray(0).itemArray(29).itemTitle = "Űrlapok kezelése Javascript segítségével";
CPAPI.orgArray(0).itemArray(29).itemIdentifier = "ITEM-B074A432-369B-F53C-912D-21C938C8A94F";
CPAPI.orgArray(0).itemArray(29).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(29).itemHyper = "../6.7%20finomsagok.html";
CPAPI.orgArray(0).itemArray(30).itemTitle = "Gyakorló feladat";
CPAPI.orgArray(0).itemArray(30).itemIdentifier = "ITEM-1719873D-A3DE-2C36-4F12-686ACA9CFB66";
CPAPI.orgArray(0).itemArray(30).itemParent = "ITEM_EE22CA23_BFB9_6E70_3787_80ED2AC93A20";
CPAPI.orgArray(0).itemArray(30).itemHyper = "../6.8%20gyakorlas.html";
CPAPI.orgArray(0).itemArray(31).itemTitle = "HTML alternatívák";
CPAPI.orgArray(0).itemArray(31).itemIdentifier = "ITEM-1BB36813-496F-7B6A-3033-0B6052DA2C44";
CPAPI.orgArray(0).itemArray(31).itemParent = "menu";
CPAPI.orgArray(0).itemArray(31).itemHyper = "../7.0%20html_alternativak.html";
CPAPI.orgArray(0).itemArray(32).itemTitle = "Forráskódszerkesztők";
CPAPI.orgArray(0).itemArray(32).itemIdentifier = "ITEM-27FCA76A-B1D7-7FF5-92B9-8322597D0770";
CPAPI.orgArray(0).itemArray(32).itemParent = "ITEM_1BB36813_496F_7B6A_3033_0B6052DA2C44";
CPAPI.orgArray(0).itemArray(32).itemHyper = "../7.1%20forraskodszerkesztok.html";
CPAPI.orgArray(0).itemArray(33).itemTitle = "Dreamweaver";
CPAPI.orgArray(0).itemArray(33).itemIdentifier = "ITEM-B779E303-5D5D-8A64-95F1-2B1DA3FAE653";
CPAPI.orgArray(0).itemArray(33).itemParent = "ITEM_1BB36813_496F_7B6A_3033_0B6052DA2C44";
CPAPI.orgArray(0).itemArray(33).itemHyper = "../7.2%20dreamweaver.html";
CPAPI.orgArray(0).itemArray(34).itemTitle = "Önellenőrzés";
CPAPI.orgArray(0).itemArray(34).itemIdentifier = "ITEM-C17964FC-C79A-08D3-80AE-240ADC36F635";
CPAPI.orgArray(0).itemArray(34).itemParent = "menu";
CPAPI.orgArray(0).itemArray(34).itemHyper = "../8.0%20onellenorzes.html";
CPAPI.orgArray(0).itemArray(35).itemTitle = "FeladatBANK";
CPAPI.orgArray(0).itemArray(35).itemIdentifier = "ITEM-201B7FC5-B2E4-60C5-E1C1-2EEB21295B98";
CPAPI.orgArray(0).itemArray(35).itemParent = "menu";
CPAPI.orgArray(0).itemArray(35).itemHyper = "../9.0%20feladatbank.html";
